Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 14:36:35 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C i am imran                    Bot:  Hi again! Bot:  Please enter your name Customer:  i am imran Bot:  Hi I Am Imran ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6284116736 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:31 PM, 16th Mar                     i am imran                    /startOver           06:32 PM, 16th Mar                   Bot                   يرجى إدخال اسمك           06:32 PM, 16th Mar                   Mohammad                   Hi Imran, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            06:32 PM, 16th Mar                   Mohammad                   I can see that you have contacted us regarding the order number 6284116736 ?           06:32 PM, 16th Mar                     i am imran                    Hi yes           06:33 PM, 16th Mar                   Mohammad                   Please allow me to check it for you.            06:33 PM, 16th Mar                     i am imran                    Tell me the order status           06:33 PM, 16th Mar                     i am imran                    Click and collect           06:33 PM, 16th Mar                   Mohammad                   The order is not yet ready           06:34 PM, 16th Mar                   Mohammad                   It take 2-3 business days           06:34 PM, 16th Mar                   Mohammad                   to be ready for collection           06:34 PM, 16th Mar                   Mohammad                   order was placed on 15th           06:34 PM, 16th Mar                   Mohammad                   and it is only one day passed           06:34 PM, 16th Mar                     i am imran                    OK when I will get my order           06:34 PM, 16th Mar                     i am imran                    No we order on 14th march           06:35 PM, 16th Mar                   Mohammad                   It will be ready within 1-2 business days           06:35 PM, 16th Mar                   Mohammad                   You will receive an email regarding the collection           06:35 PM, 16th Mar                   Mohammad                   Is there anything else I can assist you with ?           06:35 PM, 16th Mar                     i am imran                    No more thank you           06:36 PM, 16th Mar                   Mohammad                   you are welcome           06:36 PM, 16th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:36 PM, 16th Mar                     i am imran                    Thank you           06:36 PM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2257199